@charset "UTF-8";
body {
  background: #ffffff;
  margin: 0 !important;
  color: #000;
  line-height: 1.5;
  letter-spacing: 0;
  font-family: Arial, Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Osaka, 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic'; }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
html {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch; }
  @media (max-width: 750px) {
    html {
      font-size: 1.3333333333vw; } }
  @media (min-width: 750px) {
    html {
      font-size: 1.3333333333vw; } }
  @media only screen and (min-width: 1025px) {
    html {
      font-size: 0.5vw; } }
  @media (min-width: 2000px) {
    html {
      font-size: 10px; } }

.style-lunch *,
.style-lunch *::before,
.style-lunch *::after {
  box-sizing: border-box; }
.style-lunch h1,
.style-lunch h2,
.style-lunch h3,
.style-lunch h4,
.style-lunch h5,
.style-lunch div,
.style-lunch p,
.style-lunch ul,
.style-lunch li {
  margin: 0;
  padding: 0; }
.style-lunch li {
  list-style: none; }
.style-lunch img {
  width: 100%;
  height: auto;
  line-height: 0;
  vertical-align: bottom; }
.style-lunch a:hover img {
  filter: saturate(130%);
  opacity: 1; }
.style-lunch .pcOnly {
  display: none; }
  @media only screen and (min-width: 1025px) {
    .style-lunch .pcOnly {
      display: inline; } }
.style-lunch .spOnly {
  display: inline; }
  @media only screen and (min-width: 1025px) {
    .style-lunch .spOnly {
      display: none; } }
@media only screen and (min-width: 420px) {
  .style-lunch a[href*='tel:'] {
    pointer-events: none;
    cursor: default;
    text-decoration: none; } }

.style-lunch {
  /******* キービジュアル*******/ }
  .style-lunch .keyvisual {
    position: relative;
    width: 100%;
    height: 106.4rem;
    background-color: #fff500;
    background-image: url(../img/bg_kv.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding: 11rem 0 0 0; }
    .style-lunch .keyvisual .logo_ishii {
      position: absolute;
      width: 9.4rem;
      top: 1.6rem;
      left: 2.2rem; }
    .style-lunch .keyvisual .logo_style {
      position: absolute;
      width: 29.1rem;
      top: 2.7rem;
      left: 15.6rem; }
    .style-lunch .keyvisual .kv-title {
      width: 65.4rem;
      margin: 0 auto 0 5.8rem; }
    .style-lunch .keyvisual .kv_hiroshi {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%; }
    .style-lunch .keyvisual .kv_wave {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%; }
  .style-lunch .kv-period {
    background: #021369;
    text-align: center;
    height: 15.5rem;
    display: flex;
    justify-content: center;
    align-items: center; }
    .style-lunch .kv-period img {
      width: 69.4rem; }

/******* イントロ *******/
.intro {
  position: relative;
  background-color: #fffaa0;
  background-image: url("../img/bg_intro_wave.png"), url("../img/bg_intro.jpg");
  background-position: top center, bottom center;
  background-repeat: no-repeat, no-repeat;
  background-size: 100% auto, 100% auto;
  padding: 8.3rem 0 8.3rem !important; }
  .intro .intro-text {
    width: 49.6rem;
    margin: 0rem auto 0; }
  .intro .intro-bt {
    width: 55rem;
    margin: 54.8rem auto 0;
    filter: drop-shadow(0.7rem 1.3rem 0 #5f0000); }
  .intro .intro_hiroshi {
    position: absolute;
    width: 67rem;
    bottom: 25.5rem;
    left: 3.6rem; }
  .intro .intro_pk {
    position: absolute;
    width: 21.3rem;
    bottom: 49.4rem;
    left: 3.3rem; }
  .intro .intro_beer {
    position: absolute;
    width: 15.5rem;
    bottom: 57rem;
    right: 2.9rem; }
  .intro .intro_otsumami {
    position: absolute;
    width: 18.7rem;
    bottom: 26.5rem;
    right: 12.1rem; }

.detail {
  position: relative;
  height: 292.3rem;
  background-image: url("../img/bg_detail.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: top center;
  padding: 0 0 14rem; }
  .detail .detail-ti {
    width: 61.1rem;
    margin: 0rem auto 0; }
  .detail .detail-catch {
    width: 62.2rem;
    margin: 4.9rem auto 0; }
  .detail .detail-lead {
    width: 48.1rem;
    margin: 4.7rem auto 0; }
  .detail .detail_prize {
    width: 61.1rem;
    margin: 6.3rem auto 0; }
    .detail .detail_prize li {
      filter: drop-shadow(1rem 1rem 0.5rem rgba(56, 84, 3, 0.7)); }
    .detail .detail_prize li + li {
      margin-top: 7.8rem; }
  .detail .detail-note {
    width: 100%;
    text-align: center;
    font-size: 2.2rem;
    line-height: 1.45em;
    margin: 8.8rem auto 0; }

.style-lunch {
  /******* 対象商品 *******/ }
  .style-lunch .prod {
    position: relative;
    background-image: url("../img/bg_prod_wave_b.png"), url("../img/bg_prod.jpg");
    background-repeat: no-repeat, no-repeat;
    background-size: 100% auto,100% auto;
    background-position: bottom center,top center;
    background-color: #a075ff;
    padding: 11rem 0 15rem; }
    .style-lunch .prod .prod-title {
      width: 61.1rem;
      margin: 0rem auto 0; }
    .style-lunch .prod .prod-column {
      width: 61.1rem;
      margin: 6rem auto 0;
      background: #fff;
      border-radius: 3.4rem;
      padding: 2.9rem; }
      .style-lunch .prod .prod-column .prod-column-inner {
        width: 100%;
        background: #fff9bd;
        border-radius: 2rem;
        padding: 5rem 0; }
        .style-lunch .prod .prod-column .prod-column-inner li {
          width: 49.5rem;
          margin: 0 auto; }
        .style-lunch .prod .prod-column .prod-column-inner li + li {
          margin: 2.5rem auto 0; }
    .style-lunch .prod .ex-title-btn {
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 1.4rem;
      width: 61.1rem;
      height: 8.6rem;
      background-color: #5f0000;
      background-image: url("../img/course_open.svg");
      background-repeat: no-repeat;
      background-size: 5.9rem auto;
      background-position: center right 5.2rem;
      margin: 14.2rem auto 0;
      cursor: pointer; }
      .style-lunch .prod .ex-title-btn img {
        width: 28rem; }
      .style-lunch .prod .ex-title-btn.active {
        background-image: url("../img/course_close.svg"); }
    .style-lunch .prod .ex-cont-wrap {
      width: 60rem;
      margin: 5.7rem auto 0;
      border-radius: 3.4rem;
      background-color: #FFF;
      padding: 5.8rem 0 3rem;
      display: none; }
      .style-lunch .prod .ex-cont-wrap.active {
        display: block; }
      .style-lunch .prod .ex-cont-wrap .ex-cont-note01 {
        width: 44rem;
        margin: 0em auto 0; }
      .style-lunch .prod .ex-cont-wrap .ex-cont-note02 {
        font-size: 2.2rem;
        line-height: 1.3em;
        text-align: center;
        color: #000;
        margin: 3.7rem auto 0; }
      .style-lunch .prod .ex-cont-wrap .ex-ph {
        width: 55.4rem;
        margin: 6rem auto 0; }

.style-lunch {
  /******* 応募方法 *******/ }
  .style-lunch .method {
    position: relative;
    background-color: #c43726;
    padding: 8.9rem 0 12rem !important;
    margin: -0.1rem auto 0 !important; }
    .style-lunch .method .method-title {
      width: 61rem;
      margin: 0 auto; }
    .style-lunch .method .method-note {
      color: #fff;
      font-size: 2.2rem;
      line-height: 1.3em;
      text-align: center;
      margin: 3.8rem auto 3.8rem; }
    .style-lunch .method .cont-wrap {
      width: 60rem;
      margin: 0 auto;
      background: #FFF;
      border-radius: 3.4rem;
      padding: 4rem; }
      .style-lunch .method .cont-wrap .note-md {
        font-size: 2.4rem;
        margin-top: 1.5em;
        text-align: center;
        font-weight: bold; }
      .style-lunch .method .cont-wrap .note-list {
        width: 47rem;
        margin: 1em auto 0;
        font-size: 2.2rem;
        padding-left: 1em; }
        .style-lunch .method .cont-wrap .note-list li {
          list-style: disc;
          margin-bottom: 0.3em; }
      .style-lunch .method .cont-wrap .line-detail {
        display: none;
        margin-top: 4.6rem; }
        .style-lunch .method .cont-wrap .line-detail .step {
          width: 100%; }
          .style-lunch .method .cont-wrap .line-detail .step .bt-friend {
            width: 51.6rem;
            filter: drop-shadow(0.7rem 0.7rem 0.5rem rgba(0, 0, 0, 0.25));
            margin: 4rem auto 0; }
        .style-lunch .method .cont-wrap .line-detail .arrow {
          width: 6.4rem;
          margin: 4rem auto 3.6rem; }
        .style-lunch .method .cont-wrap .line-detail .receipt-warp {
          position: relative;
          width: 52rem;
          border: solid #06c755 0.3rem;
          border-radius: 1.4rem;
          margin: 8.8rem auto 0;
          padding: 7rem 0 5rem; }
          .style-lunch .method .cont-wrap .line-detail .receipt-warp .receipt-md {
            position: absolute;
            width: 36.6rem;
            top: -2.8rem;
            left: 50%;
            transform: translateX(-50%); }
          .style-lunch .method .cont-wrap .line-detail .receipt-warp .receipt01 {
            width: 46.8rem;
            margin: 0 auto; }
          .style-lunch .method .cont-wrap .line-detail .receipt-warp .receipt02 {
            width: 46.8rem;
            margin: 3rem auto 0; }
          .style-lunch .method .cont-wrap .line-detail .receipt-warp .receipt-kome {
            width: 46.7rem;
            margin: 3.6rem auto 0; }
            .style-lunch .method .cont-wrap .line-detail .receipt-warp .receipt-kome li {
              position: relative;
              padding-left: 1em;
              font-size: 1.8rem;
              line-height: 1.3em;
              margin: 0.5em 0 0 0; }
              .style-lunch .method .cont-wrap .line-detail .receipt-warp .receipt-kome li:before {
                content: '※';
                position: absolute;
                left: 0; }
        .style-lunch .method .cont-wrap .line-detail .receipt-list {
          width: 46.7rem;
          margin: 3.6rem auto 0; }
          .style-lunch .method .cont-wrap .line-detail .receipt-list li {
            position: relative;
            padding-left: 1em;
            font-size: 1.8rem;
            line-height: 1.3em;
            margin: 0.5em 0 0 0; }
            .style-lunch .method .cont-wrap .line-detail .receipt-list li:before {
              content: '※';
              position: absolute;
              left: 0; }
      .style-lunch .method .cont-wrap .card-detail {
        display: none;
        margin-top: 3rem; }
        .style-lunch .method .cont-wrap .card-detail .card-text {
          width: 52.8rem;
          margin: 0rem auto 0; }
        .style-lunch .method .cont-wrap .card-detail .card-add {
          width: 48.1rem;
          margin: 4rem auto 0; }
        .style-lunch .method .cont-wrap .card-detail .card-catch {
          width: 44.6rem;
          margin: 4.5rem auto 0; }
        .style-lunch .method .cont-wrap .card-detail .bt-download {
          width: 52rem;
          margin: 2.6rem auto 0; }
    .style-lunch .method .cont-wrap + .cont-wrap {
      margin-top: 10rem; }
    .style-lunch .method .line-detail-btn, .style-lunch .method .card-detail-btn {
      cursor: pointer; }
    .style-lunch .method .result-title {
      width: 61.1rem;
      margin: 9.5rem auto 5.5rem; }
    .style-lunch .method .result-text {
      width: 51.7rem;
      margin: 0rem auto; }
    .style-lunch .method .qa-title {
      width: 61.1rem;
      margin: 9.5rem auto 5.5rem; }
    .style-lunch .method .qa-wrap {
      position: relative;
      width: 52rem;
      margin: 0 auto;
      border: solid 1px #000;
      border-radius: 0.3rem;
      padding: 1.5rem; }
      .style-lunch .method .qa-wrap .q-text {
        background-image: url("../img/qa_q.svg");
        background-size: 3.4rem;
        background-position: top left;
        background-repeat: no-repeat;
        width: 44.5rem;
        margin: 0 auto 0 0;
        font-size: 2.5rem;
        line-height: 1.3em;
        padding: 0.2rem 0 0 4.2rem; }
      .style-lunch .method .qa-wrap .a-text {
        display: none;
        background-image: url("../img/qa_a.svg");
        background-size: 3.4rem;
        background-position: top left;
        background-repeat: no-repeat;
        width: 44.5rem;
        margin: 1rem auto 0 0;
        font-size: 2.5rem;
        line-height: 1.3em;
        padding: 0.2rem 0 0 4.2rem; }
        .style-lunch .method .qa-wrap .a-text.active {
          display: block; }
      .style-lunch .method .qa-wrap .qa_btn01, .style-lunch .method .qa-wrap .qa_btn02, .style-lunch .method .qa-wrap .qa_btn03, .style-lunch .method .qa-wrap .qa_btn04, .style-lunch .method .qa-wrap .qa_btn05 {
        position: absolute;
        bottom: 1.2rem;
        right: 1.2rem;
        width: 3.4rem;
        height: 3.4rem;
        background-image: url("../img/qa_open.svg");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        cursor: pointer; }
        .style-lunch .method .qa-wrap .qa_btn01.active, .style-lunch .method .qa-wrap .qa_btn02.active, .style-lunch .method .qa-wrap .qa_btn03.active, .style-lunch .method .qa-wrap .qa_btn04.active, .style-lunch .method .qa-wrap .qa_btn05.active {
          background-image: url("../img/qa_close.svg"); }
    .style-lunch .method dl + dl {
      margin-top: 2rem !important; }

/******* 応募要項・規約 *******/
.requirements {
  width: 61.3rem;
  margin: 9rem auto 0; }
  .requirements .requirements-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 61.1rem;
    height: 10rem;
    background-color: #00397e;
    background-image: url("../img/course_open.svg");
    background-repeat: no-repeat;
    background-size: 5.9rem auto;
    background-position: center right 5.2rem;
    margin: 0rem auto 0;
    cursor: pointer; }
    .requirements .requirements-btn img {
      width: 17.1rem; }
    .requirements .requirements-btn.active {
      background-image: url("../img/course_close.svg"); }
  .requirements .requirements-cont-wrap {
    display: none;
    padding: 3.5rem 1rem 3.5rem 3.5rem;
    margin: 0 auto;
    background: #FFF;
    margin: 3.4rem auto 0; }
    .requirements .requirements-cont-wrap.active {
      display: block; }
  .requirements .requirements-cont {
    height: 51rem;
    overflow-y: scroll;
    overflow-x: hidden;
    font-size: 2rem;
    color: #000;
    padding-right: 3rem; }
    .requirements .requirements-cont::-webkit-scrollbar {
      width: 0;
      /* Chrome, Safari, Opera */ }
    .requirements .requirements-cont p {
      margin-top: 0.5em; }
      .requirements .requirements-cont p.note {
        padding-left: 1em;
        text-indent: -1em; }
    .requirements .requirements-cont h2 {
      font-size: 2.8rem;
      margin-top: 1.5em;
      text-align: center; }
    .requirements .requirements-cont h3 {
      font-size: 2.4rem;
      margin-top: 1.5em;
      border-bottom: 1px solid #000; }
    .requirements .requirements-cont h4,
    .requirements .requirements-cont .subtitle {
      font-size: 2.3rem;
      font-weight: bold;
      margin-top: 1em; }
    .requirements .requirements-cont h5 {
      font-size: 2.2rem;
      margin-top: 0.75em; }
    .requirements .requirements-cont .prizelist li {
      padding-left: 1em;
      text-indent: -1em; }
    .requirements .requirements-cont ul.sub {
      margin: 0.5em auto 0 1em; }
      .requirements .requirements-cont ul.sub li {
        padding-left: 1em;
        text-indent: -1em; }
    .requirements .requirements-cont ul.note {
      margin: 0.5em auto 0; }
      .requirements .requirements-cont ul.note li {
        padding-left: 1em;
        text-indent: -1em; }
    .requirements .requirements-cont h5 + ul, .requirements .requirements-cont h4 + ul, .requirements .requirements-cont h3 + ul {
      margin-top: 0.5em; }
    .requirements .requirements-cont ul.disc li {
      list-style: disc;
      margin-left: 1.25em;
      margin-bottom: 0.25em; }
    .requirements .requirements-cont .list-no, .requirements .requirements-cont .list-no-B {
      display: flex;
      justify-content: flex-start;
      flex-wrap: wrap;
      font-size: 2rem; }
    .requirements .requirements-cont .list-no {
      margin: 1em auto 0; }
      .requirements .requirements-cont .list-no dt {
        width: 2em; }
      .requirements .requirements-cont .list-no dd {
        width: calc(100% - 2em);
        margin-left: 0; }
    .requirements .requirements-cont .list-no-B {
      margin: 0.5em auto 0; }
      .requirements .requirements-cont .list-no-B dt {
        width: 1em; }
      .requirements .requirements-cont .list-no-B dd {
        width: calc(100% - 1em);
        margin-left: 0; }
    .requirements .requirements-cont .list-kome {
      margin: 0.5rem auto 0; }
      .requirements .requirements-cont .list-kome li {
        position: relative;
        padding-left: 1em;
        font-size: 2rem;
        line-height: 1.3em;
        margin: 0.5em 0 0 0; }
        .requirements .requirements-cont .list-kome li:before {
          content: '※';
          position: absolute;
          left: 0; }

.style-lunch {
  /******* マンガ *******/ }
  .style-lunch .comic01 {
    position: relative;
    background-color: #ff8800;
    background-image: url("../img/bg_comic_wave_t.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 100%;
    height: 73.4rem;
    display: flex;
    align-items: flex-end; }
    .style-lunch .comic01 .comic01_panel01 {
      position: absolute;
      width: 100%;
      bottom: 0;
      left: 0rem; }
    .style-lunch .comic01 .comic01_quote {
      position: absolute;
      width: 17rem;
      top: 10.7rem;
      left: 6rem;
      z-index: 150; }
    .style-lunch .comic01 .comic01_panel02 {
      position: absolute;
      width: 100%;
      bottom: -22.5rem;
      left: 0rem;
      z-index: 100; }
  .style-lunch .comic02 {
    position: relative;
    background-color: #ffff30;
    background-image: url("../img/bg_comic02.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 100%;
    padding: 24.3rem 0 0; }
    .style-lunch .comic02 .comic-ti {
      position: relative;
      width: 68.5rem;
      margin: 0 auto; }
      .style-lunch .comic02 .comic-ti #kyupin {
        position: absolute;
        top: 50rem;
        left: 0; }
    .style-lunch .comic02 .comic02-panel01 {
      position: absolute;
      width: 59.1rem;
      top: 105.4rem;
      left: 50%;
      transform: translateX(-50%);
      z-index: 200; }
    .style-lunch .comic02 .comic02-panel02 {
      width: 100%;
      margin-top: 19.6rem; }
    .style-lunch .comic02 .comic02-panel03 {
      position: relative;
      width: 100%;
      margin-top: -4.9rem; }
      .style-lunch .comic02 .comic02-panel03 .comic02-panel04-quote01-a, .style-lunch .comic02 .comic02-panel03 .comic02-panel04-quote01-b {
        opacity: 0;
        transition: opacity 0.5s ease-in-out;
        position: absolute;
        width: 15.1rem;
        top: 16.2rem;
        left: 8.3rem; }
        .style-lunch .comic02 .comic02-panel03 .comic02-panel04-quote01-a.active, .style-lunch .comic02 .comic02-panel03 .comic02-panel04-quote01-b.active {
          opacity: 1; }
    .style-lunch .comic02 .comic02-panel04 {
      position: relative;
      width: 100%;
      margin-top: -15.5rem; }
      .style-lunch .comic02 .comic02-panel04 .comic02-panel04-quote01 {
        transition: opacity 0.5s ease-in-out;
        position: absolute;
        width: 23rem;
        top: 13.5rem;
        right: 2.3rem; }
      .style-lunch .comic02 .comic02-panel04 .comic02-panel04-quote02-a, .style-lunch .comic02 .comic02-panel04 .comic02-panel04-quote02-b {
        opacity: 0;
        transition: opacity 0.5s ease-in-out;
        position: absolute;
        width: 12rem;
        top: 39.5rem;
        left: 12.2rem; }
        .style-lunch .comic02 .comic02-panel04 .comic02-panel04-quote02-a.active, .style-lunch .comic02 .comic02-panel04 .comic02-panel04-quote02-b.active {
          opacity: 1; }
    .style-lunch .comic02 .comic02-panel05 {
      position: relative;
      width: 43.1rem;
      margin: -16.2rem 7.7rem 0 auto;
      z-index: 5; }
      .style-lunch .comic02 .comic02-panel05 .comic02-panel05-quote {
        position: absolute;
        width: 13.7rem;
        bottom: -12.3rem;
        right: 2.7rem;
        z-index: 350; }
    .style-lunch .comic02 .comic02-panel06 {
      position: relative;
      width: 59.5rem;
      margin: 4rem 7.7rem 0 auto;
      z-index: 1; }
    .style-lunch .comic02 .comic02-panel07 {
      position: relative;
      width: 100%;
      margin: 0;
      z-index: 10; }
      .style-lunch .comic02 .comic02-panel07 .comic02-panel07-quote {
        position: absolute;
        width: 28.8rem;
        top: -19rem;
        left: 5.2rem; }

.style-lunch {
  /******* マンガ *******/ }
  .style-lunch .arrange {
    position: relative;
    background-color: #ffff30;
    background-image: url("../img/bg_arrange.svg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 100%;
    padding: 100.5rem 0 194rem; }
    .style-lunch .arrange #arrange {
      position: absolute;
      top: 80rem; }
    .style-lunch .arrange .arrange-cont01 {
      position: absolute;
      width: 66.4rem;
      top: -14rem;
      right: 4rem;
      z-index: 500; }
    .style-lunch .arrange .arrange-cont {
      position: relative;
      width: 66.4rem;
      margin: 7.3rem 4rem 0 auto; }
      .style-lunch .arrange .arrange-cont .arrange-baloon {
        position: absolute;
        width: 23rem;
        top: -7.7rem;
        left: -3.1rem; }
    .style-lunch .arrange .arrange-panel01 {
      width: 53.1rem;
      margin: 11rem auto 0; }
    .style-lunch .arrange .arrange-panel02 {
      position: absolute;
      background-image: url("../img/bg_arrange_panel02.png");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: 100% 100%;
      width: 100%;
      height: 198.4rem !important;
      bottom: -8.3rem;
      left: 0;
      z-index: 200;
      overflow: hidden; }
      .style-lunch .arrange .arrange-panel02 .arrange-panel02-quote01 {
        position: absolute;
        width: 100%;
        top: 0rem;
        left: 0; }
      .style-lunch .arrange .arrange-panel02 .arrange-panel02-hiroshi {
        position: absolute;
        width: 88.1rem;
        top: 27.4rem;
        right: -4.7rem;
        filter: drop-shadow(0.8rem 1.1rem 1rem rgba(0, 0, 0, 0.55)); }
      .style-lunch .arrange .arrange-panel02 .arrange-panel02-quote02 {
        position: absolute;
        width: 13.7rem;
        top: 24.3rem;
        right: 4.8rem; }
      .style-lunch .arrange .arrange-panel02 .arrange-panel02-quote03 {
        position: absolute;
        width: 13.7rem;
        top: 89rem;
        right: 27.8rem;
        z-index: 90; }
      .style-lunch .arrange .arrange-panel02 .arrange-panel02-quote04 {
        position: absolute;
        width: 28.5rem;
        top: 98.5rem;
        left: 2.1rem; }
      .style-lunch .arrange .arrange-panel02 .arrange-panel02-ill01 {
        position: absolute;
        width: 29.3rem;
        top: 54.8rem;
        left: 1.8rem; }
      .style-lunch .arrange .arrange-panel02 .arrange-panel02-ill02 {
        position: absolute;
        width: 28.7rem;
        top: 78rem;
        right: 2.5rem; }
      .style-lunch .arrange .arrange-panel02 .arrange-panel02-ill03 {
        position: absolute;
        width: 21.3rem;
        top: 105.6rem;
        right: 14rem;
        z-index: 100; }
      .style-lunch .arrange .arrange-panel02 .arrange-panel02-end {
        position: absolute;
        width: 57.6rem;
        bottom: 11.2rem;
        left: 0;
        right: 0;
        margin: auto; }

.style-lunch {
  /******* お問い合わせ先 *******/ }
  .style-lunch .contact {
    background-image: url("../img/bg_info.png");
    position: relative;
    background-position: bottom center;
    background-size: 100% auto;
    z-index: 1;
    padding: 42.2rem 0 19.9rem; }
    .style-lunch .contact .contact-hiroshi {
      position: absolute;
      width: 30.3rem;
      top: 12.9rem;
      left: 3.5rem; }
    .style-lunch .contact .contact-lead {
      position: absolute;
      width: 35rem;
      top: 20.7rem;
      left: 35.7rem; }
    .style-lunch .contact .contact-bt-recipe {
      width: 60.8rem;
      margin: 0rem auto 0;
      filter: drop-shadow(0.7rem 1.4rem 0 #5f0000);
      cursor: pointer; }
      .style-lunch .contact .contact-bt-recipe:hover {
        filter: brightness(120%) drop-shadow(0.7rem 1.4rem 0 #5f0000);
        opacity: 1; }
    .style-lunch .contact .contact-note {
      color: #FFF;
      font-size: 2.2rem;
      text-align: center;
      line-height: 1.2em;
      margin: 3em auto 0; }
    .style-lunch .contact .contact-ti {
      width: 50.8rem;
      margin: 3.5rem auto 0; }
    .style-lunch .contact .contact-text {
      width: 45.6rem;
      margin: 4rem auto 0; }
    .style-lunch .contact .contact-telno {
      width: 54.1rem;
      margin: 4rem auto 0; }
    .style-lunch .contact .contact-copy {
      width: 35.3rem;
      margin: 2.3rem auto 0; }

.modal {
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  /* iOS Safariのツールバー伸縮に対応 */
  height: -webkit-fill-available; }
  .modal.active {
    display: block; }

.modal__bg {
  background: rgba(0, 0, 0, 0.75);
  height: 100vh;
  position: absolute;
  width: 100%;
  z-index: 10001; }

.modal__content {
  left: 50%;
  position: absolute;
  top: 0%;
  width: 85vw;
  height: 100vh;
  overflow-y: auto;
  z-index: 10001;
  transform: translate(-50%, 0px); }
  @media only screen and (min-width: 1025px) {
    .modal__content {
      width: 75rem; } }
  .modal__content .cont_wrap {
    position: relative;
    z-index: 10005; }
    .modal__content .cont_wrap .cont {
      width: 100%;
      background: #fff4db;
      border-left: #cf0000 solid 2.5rem;
      border-right: #cf0000 solid 2.5rem;
      padding: 6.8rem 0; }
      .modal__content .cont_wrap .cont .recipe-ti {
        width: 41rem;
        margin: 0 auto; }
      .modal__content .cont_wrap .cont .recipe_cont {
        width: 100%;
        margin: 8.5rem auto 0; }
        .modal__content .cont_wrap .cont .recipe_cont .recipe {
          width: 100%; }
          .modal__content .cont_wrap .cont .recipe_cont .recipe img {
            width: 100%; }
        .modal__content .cont_wrap .cont .recipe_cont .modal-close {
          width: 20.8rem;
          margin: 0 auto;
          cursor: pointer; }
          .modal__content .cont_wrap .cont .recipe_cont .modal-close:hover {
            opacity: 0.7; }

.style-lunch {
  /******* PC表示用 *******/ }
  .style-lunch .pc-left,
  .style-lunch .pc-right {
    display: none; }
  @media only screen and (min-width: 1025px) {
    .style-lunch .contents-wrap {
      width: 100%; }
    .style-lunch .lp-contents {
      margin: 0 auto;
      width: 75rem; }
    .style-lunch .pc-left {
      position: fixed;
      display: block;
      top: 0;
      left: 0;
      width: calc(50% - 37.5rem);
      height: 100%;
      background-image: url("../img/bg_kv_pc.svg"), linear-gradient(133deg, #ffff00 2%, #ff4c00 82%);
      background-size: 10.2rem 10.2rem,100%;
      background-position: top right, top center;
      background-repeat: repeat,no-repeat; }
      .style-lunch .pc-left .pc-left-cont {
        width: 51em;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
        .style-lunch .pc-left .pc-left-cont .pc-left-md {
          width: 100%; }
        .style-lunch .pc-left .pc-left-cont .pc-left-nav {
          width: 51rem;
          margin-top: 4.6rem;
          display: flex;
          justify-content: space-between; }
          .style-lunch .pc-left .pc-left-cont .pc-left-nav li {
            width: 8.93rem; }
            .style-lunch .pc-left .pc-left-cont .pc-left-nav li img {
              height: auto;
              width: 100%; }
            .style-lunch .pc-left .pc-left-cont .pc-left-nav li a:hover img {
              filter: brightness(140%);
              opacity: 1; }
        .style-lunch .pc-left .pc-left-cont .pc-period {
          width: 100%;
          height: auto;
          margin: 11rem 0 0 0; }
    .style-lunch .pc-right {
      position: fixed;
      display: flex;
      align-items: center;
      justify-content: center;
      top: 0;
      right: 0;
      width: calc(50% - 37.5rem);
      height: 100%;
      background-image: url("../img/bg_kv_pc.svg"), linear-gradient(133deg, #ffff00 2%, #ff4c00 82%);
      background-size: 10.2rem 10.2rem,100%;
      background-position: top left, top center;
      background-repeat: repeat,no-repeat; }
      .style-lunch .pc-right .pc-right-cont-wrap {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -48%);
        width: 57.9rem;
        height: 91.2rem; }
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-cont {
          position: relative;
          width: 100%;
          height: 100%; }
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill01,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill02,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill03,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill04,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill05,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill06,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill07 {
          position: absolute;
          top: 0;
          left: 0;
          transition: 0.3s ease all;
          opacity: 0; }
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill01.active,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill02.active,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill03.active,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill04.active,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill05.active,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill06.active,
        .style-lunch .pc-right .pc-right-cont-wrap .pc-right-ill07.active {
          opacity: 1; }
        .style-lunch .pc-right .pc-right-cont-wrap .pc_bt {
          position: absolute;
          bottom: 0;
          left: 50%;
          transform: translate(-47%, 0%);
          width: 40.7rem;
          margin: 6.6rem auto 0 !important; }
        .style-lunch .pc-right .pc-right-cont-wrap .bt_catch01 {
          position: absolute;
          bottom: 13rem;
          left: 50%;
          transform: translate(-47%, 0%);
          width: 34.5rem;
          z-index: 100;
          opacity: 0; }
        .style-lunch .pc-right .pc-right-cont-wrap .bt_catch01.active {
          opacity: 1; }
        .style-lunch .pc-right .pc-right-cont-wrap .bt_catch02 {
          position: absolute;
          bottom: 13rem;
          left: 50%;
          transform: translate(-47%, 0%);
          width: 36rem;
          z-index: 100;
          opacity: 0; }
        .style-lunch .pc-right .pc-right-cont-wrap .bt_catch02.active {
          opacity: 1; } }

/******* 固定ボタン *******/
.fixbtn {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  right: 1rem;
  bottom: -25rem;
  width: 15rem;
  z-index: 2000;
  transition: bottom 0.5s ease-in-out; }
  @media only screen and (min-width: 1025px) {
    .fixbtn {
      display: none; } }
  .fixbtn.active {
    bottom: 10rem; }
  .fixbtn ul {
    width: 100%; }
    .fixbtn ul li {
      filter: drop-shadow(0.5rem 0.5rem 0 rgba(0, 0, 0, 0.25)); }
    .fixbtn ul li + li {
      margin-top: 1rem; }

.fixbtn02 {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 2000; }
  @media only screen and (min-width: 1025px) {
    .fixbtn02 {
      display: none; } }

.upin {
  opacity: 0; }
  .upin.active {
    animation: upin 0.35s ease-in 0.25s forwards; }

.upin-d {
  opacity: 0; }
  .upin-d.active {
    animation: upin 0.35s ease-in 0.6s forwards; }

@keyframes upin {
  from {
    opacity: 0;
    transform: translateY(5%); }
  to {
    opacity: 1;
    transform: translateY(0); } }
.fade-in {
  opacity: 0; }
  .fade-in.active {
    animation: fadein 0.25s ease-in 0.1s forwards; }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
.fade-in02 {
  opacity: 0; }
  .fade-in02.active {
    animation: fadein 0.25s ease-in 0.5s forwards; }

.fade-in03 {
  opacity: 0; }
  .fade-in03.active {
    animation: fadein 0.25s ease-in 0.8s forwards; }

.fade-in04 {
  opacity: 0; }
  .fade-in04.active {
    animation: fadein 0.25s ease-in 1s forwards; }

.fade-in05 {
  opacity: 0; }
  .fade-in05.active {
    animation: fadein 0.25s ease-in 1.2s forwards; }

.slide-in {
  opacity: 0; }
  .slide-in.active {
    animation: slidein 0.1s ease-in 0.5s forwards; }

@keyframes slidein {
  from {
    opacity: 0;
    transform: translateX(40%); }
  to {
    opacity: 1;
    transform: translateX(0%); } }
.slide-in02 {
  opacity: 0; }
  .slide-in02.active {
    animation: slidein02 0.3s ease-in 0.5s forwards; }

@keyframes slidein02 {
  from {
    opacity: 0;
    transform: translateX(-50%) translateY(30%); }
  to {
    opacity: 1;
    transform: translateX(0%) translateY(0%); } }
.slide-hiroshi {
  opacity: 0; }
  .slide-hiroshi.active {
    animation: slidein02 0.3s ease-in 0.5s forwards, float 2s ease-in-out infinite; }

.float01 {
  animation: float 2s ease-in-out infinite; }

@keyframes float {
  0%, 100% {
    transform: translateY(-5%); }
  50% {
    transform: translateY(5%); } }
.float02 {
  animation: float02 2s ease-in-out 0.15s infinite; }

@keyframes float02 {
  0%, 100% {
    transform: translateY(0%); }
  50% {
    transform: translateY(-10%); } }
.float03 {
  animation: float03 2s ease-in-out infinite; }

@keyframes float03 {
  0%, 100% {
    transform: translateY(10%); }
  50% {
    transform: translateY(0%); } }
.float04 {
  animation: float04 2.5s ease-in-out infinite; }

@keyframes float04 {
  0%, 100% {
    transform: translateY(4%); }
  50% {
    transform: translateY(-3%); } }
.float-img {
  animation: float-hiroshi 3.5s ease-in-out infinite; }

@keyframes float-hiroshi {
  0%, 100% {
    transform: translateY(4%); }
  50% {
    transform: translateY(-3%); } }
.zoom-in {
  opacity: 0; }
  .zoom-in.active {
    animation: zoom 0.25s ease-in 1.8s forwards; }

.zoom-in02 {
  opacity: 0; }
  .zoom-in02.active {
    animation: zoom 0.25s ease-in 0s forwards; }

@keyframes zoom {
  from {
    opacity: 0;
    transform: scale(2); }
  to {
    opacity: 1;
    transform: scale(1); } }
.pom {
  opacity: 0; }
  .pom.active {
    animation: pom 0.25s ease-in 0.8s forwards; }

@keyframes pom {
  from {
    opacity: 0;
    transform: scale(0); }
  to {
    opacity: 1;
    transform: scale(1); } }
